body { font-family: 'Open Sans', sans-serif; color:#474747; font-weight:400; font-size:14px; background-color:#fff;}

a { color:#d3d033; outline:none; font-weight:700}
a:hover, a:focus {text-decoration:none;color:#000; outline:none}

h1,h2,h3,h4,h5,h6 { font-weight:700; text-transform:uppercase; font-size:26px; color:#0d0d0d}
h2{font-size: 22px}

h1.title {font-size:26px; font-weight:800; margin-bottom:25px}
h2.title{font-size: 22px; font-weight:800; margin-bottom:25px}
h1.page_title { color:#fff; }
ul { list-style:none; padding:0px; margin:0px }
strong {}
ul { list-style:none; padding:0px; margin:0px }

/* Layout */
header { position:relative }
.bShadow {-webkit-box-shadow: 1px 1px 4px 0px rgba(0,0,0,0.29);-moz-box-shadow: 1px 1px 4px 0px rgba(0,0,0,0.29); box-shadow: 1px 1px 4px 0px rgba(0,0,0,0.29);}
.tShadow {text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.8);}
.animate { -webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; -ms-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out;  transition: all .2s ease-in-out;}
.highlight { color:#d3d033 }
.rounded {border-radius: 50%;-moz-border-radius: 50%;-webkit-border-radius: 50%;}
.top_menu { display:block;background-color:#252525; color:#adadad; }
.bg_green { background-image:url(../images/bg-green.jpg); background-size:cover }
.noPadding { padding:0px !important}
.lrPadding { padding:0px 8px !important}

a.site_logo { display:block;height:95px; width:340px; background-size:340px 95px; background-repeat:no-repeat; background-image:url(../images/site-logo.png); background-position:top left; }

a.mobile_logo { display:block;height:56px; width:200px; background-repeat:no-repeat; background-position:left center; background-image:url(../images/xs-logo.png); background-size:200px 56px;}

.top_support { font-size:13px; background-image:url(../images/icon-support.png); background-repeat:no-repeat; background-position: left center; height:40px; padding-left:50px; line-height:40px; }
.top_support a { color:#fff;} .top_support a:hover { color:#d3d033 }
.tv_support img{vertical-align:text-bottom;margin-left:10px;}

.wide { padding:40px 0px; display:block }
.dark { background-color:#252525; color:#fff }
.mega { background-image:url(../images/mega_bg.jpg); background-position:center; background-size:cover }
a.button { margin:8px 10px; background-color:#231f20; display:inline-block; padding:8px 20px; color:#fff; text-transform:uppercase; font-weight:700; font-size:14px; border-bottom:2px solid #3c3c3c }
a.button:hover { background-color:#d3d033; border-color:#9b9721 }

.slideri a.button { margin:8px 10px; background-color:#d3d033; display:inline-block; padding:8px 20px; color:#fff; text-transform:uppercase; font-weight:700; font-size:14px; border-bottom:2px solid #9b9721}
.slideri a.button:hover {background-color:#231f20; border-color:#3c3c3c}

.bg_green a.button { background-color:#a29f2e; border:0px;}
.bg_green a.button:hover {background-color:#231f20;}

a.megamail { display:inline-block;width:250px; height:55px; background-repeat:no-repeat; background-position:center; background-image:url(../images/megamail-logo.png) }
.mega_buttons { text-align:center }
.mega_text { text-align:center; color:#fff }

footer { background-color:#272825; padding-top:20px; color:#8c8c8c; font-size:12px}
.f_bottom { background-color:#171814; color:#8c8c8c; margin-top:20px; padding:10px 0px }

/* Text */
p.subtitle { font-size:16px; font-weight:400 }
h1.title, p.subtitle, h2.title { text-align:center; }
.bg_green h1.title, .bg_green p.subtitle, .bg_green h2.title { color:#fff; }

/* Form */
form.domene { padding:0px; }
form.domene .form-control { height:40px; border:0px }
form.domene .btn { height:40px; background-color:#231f20; color:#fff; border:0px; padding-left:15px; padding-right:15px; text-transform:uppercase; font-weight:700 }
form.domene .btn:hover {background-color:#d3d033;}

/* Domene */
.visestruko_wrapp { display:block; background-color:#fff; padding:5px 10px; margin:20px 0px; display:none }
.visestruko_wrapp h2 { font-size:16px; color:#474747; border-bottom:1px solid #CCC; padding-bottom:15px }
.domene_list label { margin:10px }
.domene_list label:hover { cursor:pointer }
.domene_list .icheckbox_flat-green { margin-right:5px }

/* Modal */
.modal {font-family: 'Open Sans', sans-serif;}
.modal-header { background-color:#d3d033; color:#fff }
h4.modal-title { color:#fff; font-size:18px}
.modal .close { margin-top:3px }
.modal .btn { border-radius:0px; }
.modal .btn-default {background-color:#231f20; color:#fff; font-weight:700; text-transform:uppercase; padding-left:20px; padding-right:20px; border:0px}
.modal .btn-default:focus { border:0px !important; }
.modal .btn-default:hover {background-color:#7a7575;}

.modal .btn-primary {background-color:#d3d033; color:#fff; font-weight:700; text-transform:uppercase; padding-left:20px; padding-right:20px; border:0px}
.modal .btn-primary:hover {background-color:#231f20;}

table.table_cjenik thead tr { font-weight:700; text-transform:uppercase }
table.table_cjenik tfoot tr { font-size:12px }

/* Article */
article { padding:20px 0px }
article h1, article h2, article h3, article h4, article h5, article h6 { text-transform:none; font-size:28px; margin-bottom:15px }
article h2 { font-size:24px; } 
article h3, article h4, article h5, article h6 { font-size:22px }
article h4, article h5, article h6 { font-size:14px }


.article_image { width:100%; margin-bottom:15px; }
article a.button { margin:10px 0px } 
aside a.button { margin:0px }

aside { padding:20px 0px; }
.side_title { background-image:url(../images/bottom-green.png); background-repeat:no-repeat; background-position:bottom left; padding-bottom:15px; margin-bottom:15px }

/* Related */
ul.related {  }
ul.related li {  }
ul.related li a { display:block; padding:5px 0px; border-bottom:1px solid #CCC; color:#474747;  }
ul.related li a:hover, ul.related li a.active {color:#d3d033}

ul.related li a span.datum { display:block; color:#999; font-size:11px}

/* Owl */
.owl-carousel .owl-item img {  -webkit-transform-style:flat}

.owl-theme .owl-dots .owl-dot span { width:15px; height:15px }
.owl-theme .owl-dots .owl-dot.active span { background-color:#d3d033}
.owl-theme .owl-dots .owl-dot:hover span { background-color:#c0c0c0 }
.owl-theme .owl-dots .owl-dot span { background-color:#f0f0f0 }

/* Klijenti */
ul.klijenti a img {width:130px !important; margin:auto}

/* Usporedna tablica */
.paket_tablica { }

table.table_usporedba tr:first-child td { border:0px}
.ikona {background-repeat:no-repeat; background-position:center}
.paket_da { background-image:url(../images/table-icon-ok.png);  }
.paket_ne { background-image:url(../images/table-icon-nema.png);  }
.paket_neograniceno { background-image:url(../images/table-icon-neograniceno.png);  }

.ikona_wrapp { margin:auto; width:80px; }
.ikona_wrapp img { width:30px !important; float:left; margin:0px 5px}

.table_win { background-image:url(../images/icon-windows.png); background-repeat:no-repeat; background-position:right center }
.table_lin { background-image:url(../images/icon-linux.png); background-repeat:no-repeat; background-position:right center }

/* Main menu */
ul.menu_main {}
ul.menu_main li { display:inline-block; position:relative}
ul.menu_main li a { display:block; text-transform:uppercase; padding:60px 15px 15px 15px; color:#444444; font-weight:400}
ul.menu_main li a:hover { color:#d3d033 }
ul.menu_main li a.active, ul.menu_main li ul li a:hover { background-color:#d3d033; color:#fff;}
ul.menu_main li ul { position:absolute; display:none; background-color:#151515 }
ul.menu_main li ul li { width:200px; }
ul.menu_main li ul li a { color:#fff; padding:8px 15px; text-transform:none}
ul.menu_main li ul ul { left:200px; top:0px; }

/* Responsive menu */
a.rButton { display:block;width:56px; height:56px; background-color:#d3d033; background-image:url(../images/icon-menu.png); background-repeat:no-repeat; background-position:center }
.rOptions { display:none;width:100%;background-color:#211c1d; position:absolute; z-index:10000 }

ul.menu_responsive { list-style:none; margin:0px; padding:0px; }
ul.menu_responsive li {}
ul.menu_responsive li a { display:block; padding:20px 15px; text-align:left; color:#919191; font-weight:400; text-transform:uppercase; font-size:16px; border-bottom:1px solid #191919 }
ul.menu_responsive li a:hover { color:#fff }

ul.menu_responsive ul { display:none; padding-left:20px; border-left:3px solid #d3d033 }
ul.menu_responsive ul li a { border-left:0px; font-size:14px; padding:15px; color:#d3d033 }

.arrow { background-image:url(../images/arrow.png); background-repeat:no-repeat; background-position:right center; padding-right:30px !important }

/* Royal Slider */
.rotator_wrapp { display:block; position:relative }
a.rLijevo, a.rDesno { position: absolute; top:50%; margin-top:-40px; z-index:2000; display:block;width:40px; height:80px; background-repeat:no-repeat; background-color:#252525; }
a.rLijevo:hover, a.rDesno:hover { background-color:#d3d033}
a.rLijevo {left:0px;-moz-border-radius-topright: 80px;-webkit-border-top-right-radius: 80px;border-top-right-radius: 80px;-moz-border-radius-bottomright: 80px;-webkit-border-bottom-right-radius: 80px;border-bottom-right-radius: 80px; background-image:url(../images/rLijevo.png); background-position:left 8px center;  background-size:15px 23px;}
a.rDesno {right:0px; -moz-border-radius-topleft:80px;-webkit-border-top-left-radius:80px; border-top-left-radius:80px;-moz-border-radius-bottomleft:80px;-webkit-border-bottom-left-radius:80px;border-bottom-left-radius:80px; background-image:url(../images/rDesno.png);background-position:right 8px center; background-size:15px 23px;}

.opacity {-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=80); -moz-opacity: 0.8;-khtml-opacity: 0.8;opacity: 0.8;}
.opacity:hover {-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); -moz-opacity: 1;-khtml-opacity: 1;opacity: 1;}

.royalSlider {}
.rText h1, .rText h2 { color:#fff }
.rText h1 { font-weight:800; font-size:48px; }
.rText h2 { font-weight:400; font-size:18px; text-transform:none; margin-top:5px}
.rText h2 strong { font-weight:800 }
.rText p { display:none; line-height:24px; font-size:14px; margin:20px 0px;}
.rText h1, .rText h2, .rText p { text-align:center }
.rText ul { font-size:18px;text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.8); }
.rText ul li { padding:4px 0px }

.rText ul {list-style: none; padding:0; margin:0;}
.rText li { padding-left: 1em; text-indent: -.7em;}
.rText li:before { content: "• "; color:#d3d033; }

.rsNav { text-align:center; display:block }
a.rsButton { margin:10px 0px; background-color:#d3d033; display:inline-block; padding:10px 25px; color:#fff; text-transform:uppercase; font-weight:700; font-size:14px; border-bottom:2px solid #9b9721; text-decoration:none; font-size:18px}
a.rsButton:hover { background-color:#231f20; border-color:#3c3c3c }

.slider_dodatno { padding-top:80px }
.infoBlock { top:15% }

/* Paketi */
.paketi { text-align:center; position:relative; top:-60px; z-index:1000 }
.paketi_item { display:block; position:relative }
.paketi ul { background-color:#fff;}
.paketi ul li { padding:8px 15px; color:#474747 }
.paketi ul li:nth-child(even) { background-color:#f6f5f6 }
.paketi_item .stream_feature:hover {background-color:#d3d033; color:#fff;}
.paketi_item .paket_cijena { font-size:24px }
.stream_feature:hover { background-color:#d3d033 }

/* Streaming */
ul.streaming {}
ul.streaming li { padding:10px 0px; display:block}
ul.streaming li a, .paketi_item { display:block; position:relative; font-weight:400; color:#fff; text-align:center; margin-top:50px; }
ul.streaming li a h2, .paketi_item h2 { color:#fff; font-size:28px; font-weight:700; margin:40px 0px 10px 0px }

.paket_title { display:block; background-image:url(../images/bg-paket.jpg); background-position:center; -webkit-background-size: cover; -moz-background-size: cover;
-o-background-size: cover; background-size: cover; overflow:hidden; padding:10px; text-transform:uppercase; z-index:900}

.stream_feature { background-color:#231f20; color:#fff; font-weight:700; padding:8px 10px; font-size:16px; display:block; }
.paket_cijena {
	width:95px;
	height:95px;
	background-color:#231f20;
	color:#fff;
	position:absolute;
	top:-45px;
	left:50%;
	transform: translateX(-50%);
	font-size:28px;
	font-weight:800;
	padding-top:30px;
	line-height:30px;
	z-index:1000
}
ul.streaming li a:hover .paket_cijena {
	background-color:#7a7575
}

.paket_cijena .primary-currency{
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 5px;
}
.paket_cijena .secondary-currency{
	opacity: .75;
}

.fiksni-tecaj{
	font-size: 12px;
	font-style: italic;
	padding-block: 10px;
	text-align: center;
	opacity: .75;
}

ul.streaming li a:hover .stream_feature { background-color:#7a7575 }
.paket_cijena span, .paket_cijena em { display:block; font-size:15px; font-weight:400; line-height:16px; font-style:normal; }

/* Top menu */
ul.menu_top { margin:0px; padding:0px;text-align:right }
ul.menu_top li { display:inline-block;}
ul.menu_top li a { display:block; padding:5px 15px; font-size:13px; font-weight:400; color:#adadad; line-height:30px }
ul.menu_top li a:hover {color:#d3d033}

/* Novosti list */
ul.novosti_list {margin:20px 0px }
ul.novosti_list li { }
ul.novosti_list li a { display:block; font-weight:400; color:#474747; margin-bottom:20px}

ul.novosti_list li a img { border:4px solid #dcdcdc; width:80px; float:left; margin-right:20px; margin-bottom:10px }
ul.novosti_list li a h2 { color:#616161; font-size:24px; text-transform:none; margin-top:10px }
ul.novosti_list li a:hover h2 { color:#d3d033 }
ul.novosti_list li a:hover img { border-color:#d3d033 }

ul.ok_list {margin:20px 0px}
ul.ok_list li {display:block; padding-left:40px; background-image:url(../images/bullet-ok.png); background-repeat:no-repeat; background-position:top left; min-height:35px; margin-bottom:10px;}

ul.paginacija { text-align:center; display:block; margin:20px 0px }
ul.paginacija li { display:inline-block }
ul.paginacija li a { display:block; padding:5px 10px; margin:5px; background-color:#f0f0f0; color:#474747;}
ul.paginacija li a:hover { background-color:#c0c0c0; color:#fff }
ul.paginacija li a.active { background-color:#d3d033; color:#fff; font-weight:700 }

/* Slideri */
.slideri h1, .slideri p { color:#fff; text-transform:none; text-align:center}

.slider_wide { text-align:center}
.slider_wide a.button { margin:8px 0px }
img.slider_img { width:155px !important; margin:auto }

.slide_text { font-size:24px; font-weight:400; color:#fff; text-transform:none; padding-top:20px }
span.red1, span.red2, span.red3 { display:block;}
span.red2, div.red2 { font-size:30px }
span.red3, div.red3 { font-size:36px }
.slide_text strong { font-weight:800 }
div.red2 strong {color:#d3d033 }

/* Footer menu */
ul.f_menu {}
ul.f_menu li {}
ul.f_menu li a { display:block;color:#8c8c8c; padding:3px 0px; font-weight:400 }
ul.f_menu li a:hover { color:#d3d033 }

h2.footer_title { font-size:16px; color:#fff; border-bottom:1px solid #383936; padding-bottom:15px; }
.f_tel { color:#fff ; display:block; margin:5px 0px}
.f_tel:hover { color:#d3d033}

.copy, .credits {text-align:center; color:#cecece}
ul.credits { margin:15px 0px }
ul.credits li { display:inline-block; }
ul.credits li a {display:block; color:#cecece; padding:5px 10px; font-weight:400; margin:5px 10px}
ul.credits li a:hover { color:#d3d033 }

/* Form */
form label { font-weight:400 }
.form-control { height:40px; font-size:13px}
.kontakt { margin-bottom:30px }
.btn { background-color:#d3d033; display:inline-block; padding:8px 25px; color:#fff; border:0px; text-transform:uppercase; font-weight:700; font-size:14px; border-bottom:2px solid #9b9721}
.btn:hover {background-color:#231f20; border-color:#3c3c3c;color:#fff }

/* Newsletter box */
form.newsletter .form-control { background-color:#191919; border:0px; height:40px; font-size:12px }
form.newsletter .btn { background-color:#d3d033; color:#fff;border:0px; margin:0px; font-weight:700; height:40px; text-transform:uppercase; padding-left:15px; padding-right:15px }
form.newsletter .btn:hover { background-color:#171814; }

/* Social share */
ul.share { margin:20px 0px; text-align:center}
ul.share li { display:inline-block; }
ul.share li a { display:block; width:45px; height:45px; background-color:#191919; background-repeat:no-repeat; background-position:0px 0px }
ul.share li a:hover { background-color:#d3d033; background-position:0px -45px }
ul.share li a.fb { background-image:url(../images/share-fb.png);}
ul.share li a.tw { background-image:url(../images/share-tw.png);}
ul.share li a.yt { background-image:url(../images/share-yt.png);}
ul.share li a.cbi { background-image:url(../images/share-cbi.png);}
ul.share li a.cbi.cbi2017 { background-image:url(../images/share-cbi2017.png);}
ul.share li a.cbi.cbi2019 { background-image:url(../images/AA_pecat_digital_2019_HR.png);}

/* Banneri */
a.banner { display:block; margin:15px 0px }
a.banner img { width:100%; }

.royalSlider > .rsContent {
visibility: hidden; 
}

.newsletter_response { padding:10px 5px;}

.embed-responsive {
  position: relative;
  display: block;
  height: 0;
  padding: 0;
  overflow: hidden;
  margin-bottom:15px;
}
.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object,
.embed-responsive video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
.embed-responsive-16by9 {
  padding-bottom: 56.25%;
}
.embed-responsive-4by3 {
  padding-bottom: 75%;
}


.kategorija_opis { padding-top:10px;}
.novost_datum { font-size:12px; color:#999;}

label.error {color:rgba(211, 208, 51, 0.8);}

.windows_icon, .linux_icon { display:inline-block; height:30px; width:30px; background-repeat:no-repeat; background-position:center; text-indent:-9999px;}
.windows_icon { background-image:url(../images/icon-windows-retina.png); background-size:30px 30px}
.linux_icon {background-image:url(../images/icon-linux-retina.png); background-size:30px 30px} 

.streaming_embed li a{ margin:0px 15px;}
.streaming_embed { margin-bottom:15px; display:block;}

@media (min-width:321px){
	
}

@media (min-width: 479px){
	a.rButton {width:75px; height:75px; background-color:#d3d033 }
	a.mobile_logo { display:block;height:75px; width:280px; background-repeat:no-repeat; background-position:left center; background-image:url(../images/sm-logo.png); background-size:280px 75px;}
	
	/* Form */
	form.domene { padding:0px 40px; }
	
	/* Text */
	p.subtitle { padding:0px 40px; }
	
	/* Slideri */
	.slideri h1, .slideri p { text-align:left}
	.slider_wide { text-align:left}
	img.slider_img { float:left; margin-right:25px;  }
	
	/* Royal Slider */
	.rText p { display:block;}
	
	ul.streaming_embed li:nth-child(2n+1) { clear:both;}
	
	
}

@media (min-width: 768px) {
	h1,h2,h3,h4,h5,h6 { font-size:28px;}
	h1.title {font-size:28px}
	h2.title{font-size: 24px}
	/* Form */
	form.domene { padding:0px 100px; }
	
	/* Text */
	p.subtitle { padding:0px 80px; }
	
	/* Novosti list */
	ul.novosti_list li a { overflow:hidden;}
	ul.novosti_list li a img { width:120px;}
	
	.popis ul.novosti_list li { width:50%; float:left; margin-bottom:20px; }
	.popis ul.novosti_list li:nth-child(2n+1) {clear:both !important}
	.popis ul.novosti_list li a { margin-right:30px }
	
	/* Social share */
	ul.share { text-align:left}
	ul.share li { margin-right:5px }
	ul.share li:last-child { margin-right:0px }
	
	.copy { text-align:left }
	.credits { text-align:right }
	ul.credits { margin:0px; }
	ul.credits li a { margin:0px }
	
	/*Megamail*/
	.mega_buttons { text-align:right; padding-top:30px }
	.mega_text { text-align:left }
	
	/* Royal Slider */	
	.infoBlock { top:10% }
	a.rLijevo, a.rDesno { margin-top:-50px; width:50px; height:100px;}
	a.rLijevo {-moz-border-radius-topright: 100px;-webkit-border-top-right-radius: 100px;border-top-right-radius: 100px;-moz-border-radius-bottomright: 100px;-webkit-border-bottom-right-radius: 100px;border-bottom-right-radius: 100px;background-position:left 10px center; background-size:20px 31px;}
	a.rDesno {-moz-border-radius-topleft:100px;-webkit-border-top-left-radius:100px; border-top-left-radius:100px;-moz-border-radius-bottomleft:100px;-webkit-border-bottom-left-radius:100px;border-bottom-left-radius:100px;background-position:right 10px center; background-size:20px 31px;}
	
	
}

@media (min-width: 992px) {
	h1,h2,h3,h4,h5,h6 { font-size:36px; }
	h1.title {font-size:36px}
	h2.title{font-size: 32px}
	
	a.site_logo { background-image:url(../images/site-logo-retina.png);height:67px; width:240px; background-size:240px 67px; margin-top:15px }
	
	/* Royal slider */
	.rsNav { text-align:left; }
	.rText h1, .rText h2, .rText p { text-align:left }
	.rText p { padding-right:50px }
	
	
	/* Novosti list */
	.popis ul.novosti_list li { width:33.33%; float:left }
	.popis ul.novosti_list li:nth-child(2n+1) {clear:none !important}
	.popis ul.novosti_list li:nth-child(3n+1) {clear:both !important}
	
	/* Form */
	form.domene { padding:0px 200px; }
	
	/* Text */
	p.subtitle { padding:0px 140px; }
	ul.streaming_embed li:nth-child(2n+1) { clear:none;}
	ul.streaming_embed li:nth-child(3n+1) { clear:both;}
	
}


@media (min-width: 1200px) {
	
	a.site_logo { height:95px; width:340px; background-size:340px 95px; margin-top:0px }
	/* Form */
	form.domene { padding:0px 300px; }
	
	/* Text */
	p.subtitle { padding:0px 180px; }
	
}


@media screen and (-webkit-min-device-pixel-ratio: 2), screen and (max--moz-device-pixel-ratio: 2) {
	a.mobile_logo {background-image:url(../images/xs-logo-retina.png); background-size:200px 56px;}
	.arrow { background-image:url(../images/arrow-retina.png); background-size:20px 20px }
	a.rButton {background-image:url(../images/icon-menu-retina.png); background-size:50px 50px }
	.site_logo { background-image:url(../images/site-logo-retina.png); background-size:340px 95px; }
	ul.share li a.fb { background-image:url(../images/share-fb-retina.png);background-size:45px 90px;}
	ul.share li a.tw { background-image:url(../images/share-tw-retina.png);background-size:45px 90px;}
	ul.share li a.yt { background-image:url(../images/share-yt-retina.png);background-size:45px 90px;}
	ul.share li a.cbi { background-image:url(../images/share-cbi-retina.png);background-size:45px 90px;}
	ul.share li a.cbi.cbi2017 { background-image:url(../images/share-cbi2017-retina.png);background-size:45px 90px;}
	ul.share li a.cbi.cbi2019 { background-image:url(../images/AA_pecat_digital_2019_HR.png);background-size:45px 90px;}
	.paket_da { background-image:url(../images/table-icon-ok-retina.png); background-size:25px 25px; }
	.paket_ne { background-image:url(../images/table-icon-nema-retina.png);  background-size:25px 25px; }
	.paket_neograniceno { background-image:url(../images/table-icon-neograniceno-retina.png);  background-size:25px 25px; }
	.top_support { background-image:url(../images/icon-support-retina.png); background-size:40px 40px}
	a.rDesno {background-image:url(../images/rDesno-retina.png);background-size:20px 31px;}
	a.rLijevo {background-image:url(../images/rLijevo-retina.png);background-size:20px 31px;}
	
	@media (min-width: 479px){
			a.mobile_logo { background-image:url(../images/sm-logo-retina.png); background-size:280px 75px;}
	}
	
}

form * { -webkit-border-radius:0px !important; -moz-border-radius: 0px !important; border-radius:0px !important; box-shadow:none;}

textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus, .poruka_input:focus, .form-control:focus, input[select] {   
border-color: rgba(211, 208, 51, 0.8); /*box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(126, 239, 104, 0.6);*/ outline: 0 none;}
input[type="text"], input[type="email"], textarea {	resize:none; outline: none; box-shadow:none !important;}



@-webkit-keyframes animatedBackground {
		0% {-webkit-transform: scale(1, 1);	-moz-transform: scale(1, 1); -ms-transform: scale(1, 1);-o-transform: scale(1, 1);	transform: scale(1, 1)	}
		100% {-webkit-transform: scale(1.1, 1.1);-moz-transform: scale(1.1, 1.1);-ms-transform: scale(1.1, 1.1);-o-transform: scale(1.1, 1.1);transform: scale(1.1, 1.1)}

	}
	
	
	@-moz-keyframes animatedBackground {
		0% {-webkit-transform: scale(1, 1);	-moz-transform: scale(1, 1);-ms-transform: scale(1, 1);	-o-transform: scale(1, 1);	transform: scale(1, 1)	}
		100% {-webkit-transform: scale(1.1, 1.1);-moz-transform: scale(1.1, 1.1);-ms-transform: scale(1.1, 1.1);-o-transform: scale(1.1, 1.1);transform: scale(1.1, 1.1)}

	}
	@keyframes animatedBackground {
		0% {-webkit-transform: scale(1, 1);	-moz-transform: scale(1, 1);-ms-transform: scale(1, 1);	-o-transform: scale(1, 1);	transform: scale(1, 1)	}
		100% {-webkit-transform: scale(1.1, 1.1);-moz-transform: scale(1.1, 1.1);-ms-transform: scale(1.1, 1.1);-o-transform: scale(1.1, 1.1);transform: scale(1.1, 1.1)}

	}
